This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 694045 - (JIRATEST) Tracking Bug for JIRA to Bugzilla tests
Tracking Bug for JIRA to Bugzilla tests
Status: CLOSED NOTABUG
Product: Bugzilla
Classification: Community
Component: Test (Show other bugs)
devel
Unspecified Unspecified
high Severity unspecified (vote)
: ---
: ---
Assigned To: Simon Green
tools-bugs
: Tracking
Depends On:
Blocks: JIRABZ
  Show dependency treegraph
 
Reported: 2011-04-06 06:21 EDT by Simon Green
Modified: 2014-10-12 18:46 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-11-08 23:04:41 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Simon Green 2011-04-06 06:21:05 EDT
This bug is the parent bug to track the status of all additional tests to write for the Jira to Bugzilla migration
Comment 1 Simon Green 2012-11-08 23:04:41 EST
Closing this tracking bug

Note You need to log in before you can comment on or make changes to this bug.